@import url("font-awesome.min.css");



body{
    font-family: 'Cabin', sans-serif;
}
.container{ }
.container, header{ position: relative; }
header{background-color: #fff; padding: 30px 5px 10px 5px;}
.page_content{background-color: #fff;}
.dropdown:hover .dropdown-menu {
    display: block;
}

a,.animated{
    webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.navbar-default{ margin: 20px 0;}
.navbar-toggle{ margin: 5px; border-radius: 0 !important;}

.margenarriba8{ margin-top:8px ;}
.margenabajo8{ margin-bottom:8px ;}
.margenarriba10{ margin-top:10px !important ;}
.margenarriba20{ margin-top:20px !important;}
.margenarriba30{ margin-top:30px !important;}
.margenarriba40{ margin-top:40px !important;}
.margenarriba60{ margin-top:60px !important;}
.margenarriba80{ margin-top:80px !important;}
.margenizquierda10{ margin-left:10px !important;}
.margenizquierda20{ margin-left:20px !important;}
.margenizquierda30{ margin-left:30px !important;}
.margenizquierda40{ margin-left:40px !important;}
.margenderecha10{ margin-right:10px !important;}
.margenderecha20{ margin-right:20px !important;}
.margenderecha30{ margin-right:30px !important;}
.margenderecha40{ margin-right:40px !important;}
.margenabajo10{ margin-bottom:10px !important;}
.margenabajo20{ margin-bottom:20px !important;}
.margenabajo30{ margin-bottom:30px !important;}
.margenabajo40{ margin-bottom:40px !important;}

.padding10{ padding:10px !important ;}
.padding20{ padding:20px !important;}
.padding30{ padding:30px !important;}

h1{ color:#1264ae; font-size: 72px; margin-top:0; margin-bottom: 30px;}
.noticias h1{ color:#1264ae; font-size: 32px;}
h2{ color:inherit; font-size: 22px; font-weight: normal;  }
h3{ color:#1264ae; font-size: 21px;}
.blue{color:#1264ae !important;}



.navbar-default{
    border: none;
    border-bottom: 1px solid #6796af;
    box-shadow: 0 1px 0 #99b8c9;
    font-size: 18px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:focus{
    background-color: #78b939; color:#fff;
}
li.dropdown:hover{
    background-color: #78b939;
}

li.dropdown:hover .dropdown-toggle{
    color: #fff;
}
hr{ border-top: 1px solid #f1bb1a;}

.nav>li.dropdown{
display:block!important;
}
.nav>li>a{
    padding-left:35px;
    padding-right: 35px;
}
.navbar-default .navbar-nav>li>a{
    color:#1264ae; font-size: 18px;
}
.nav>li>a .caret{ display: none !important}
/*dropdown*/
.navbar-default .dropdown-menu{
    background-color: rgba(30,99,162,0.9);
    min-width: 100%;

}
.navbar-default .dropdown-menu{
    padding: 0px 0;
}
.navbar-default .dropdown-menu li{
    margin: 0px 0;
    padding: 0px 0;
}
.navbar-default .dropdown-menu li a{
    padding-left:25px;
    padding-right: 55px;
    padding-top: 8px;
    padding-bottom: 8px;
    color:#fff;
    font-size: 16px;
}
.navbar-default .dropdown-menu li a:hover,
.navbar-default .dropdown-menu li a:focus,
.navbar-default .dropdown-menu li a.active{
    background-color: #78b939;
}
.dropdown-header{
    color:#f1bb1a;
    margin:8px 20px!important;
    padding: 0 !important;
}
li.dropdown .dropdown-menu{
    opacity:0;
}
li.dropdown:hover .dropdown-menu{
    opacity:1;
}



.logo{
    margin: 0px 10px;
}



.menutopright{right: 0; top: 50px; position: absolute;}

.menutopright ul { list-style: none; display: block; float: left; }

.menutopright ul li{
    display: inline;
    margin: 0px 3px 0px 3px;
    float: left;
    font-size: 16px;
}
.langswitch{ margin:5px 0 0 15px;}
.langswitch a{ border-left: 2px solid #1264ae; padding: 0 10px;}
.langswitch li:first-child a{ border-left: 0px solid #1264ae;}
.langswitch a{ font-weight: bold;}
.langswitch .lang-active a,.langswitch a:hover {color:#85c04c}

.menutopright ul .icontop{
    webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    background-color: #85c04c;
    max-width: 25px;
    max-height: 25px;
}
.menutopright ul .icontop:hover{ border-radius: 5px; transform:scale(1.3);}

.facebook:hover{background-color: #3b579d !important;}
.twitter:hover{background-color: #20b8ff !important;}
.gplus:hover{background-color: #d51f1f !important;}
.flickr:hover{background-color: #fc2d95 !important;}
.rss:hover{background-color: #fc8608 !important;}
.instagram:hover{background-color: #c32aa3 !important;}
.linkedin:hover{background-color: #007bb5 !important;}


.menu_icons2 li{
    display: inline;
    webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.menu_icons2 li a{
    color: #fff;    display: block;
    padding: 0;
    /* margin: 5px; */
    font-size: 20px;
    /* width: 20px; */
    /* height: 20px; */
    padding: 7px;
    background-color: #85c04c;
    /* border-radius: 20px; */
    width: 32px;
    height: 32px;
    text-align: center;
    text-decoration: none;
}
.menu_icons2 .fa{
    display: block !important;
}
.menu_icons2 li a:hover{
    text-decoration: none;
    border-radius:8px;
}
.menu_icons2 li:hover{transform:scale(1.2);}

.menu_icons2 li a:hover .fa{

}


.bigsep{ color:#85c04c; font-size: 22px; }
.menutopright ul a img{ width: 100%; height: 100%;    padding: 5px;}


.newsletterhomepage h3{ color: #fff;}
.newsletterhomepage input[type=text],.newsletterhomepage input[type=email]{padding:5px 8px; width: 95%;margin:0 0 10px 0 !important;}
.newsletterhomepage input[type=text]:focus{outline:none;}
.newsletterhomepage .intro{margin-bottom: 5px;}


.contact{
    box-shadow: 0px 0px 30px #acadad; border-radius: 2px;
    color:#b3b3b3;
    padding-bottom: 10px;
}
.contact .fa{ color:#14b9d6; }
  .contact .row{
      padding: 0 20px;
  }

/*news home*/
.new_home{
    webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear;
    max-height: 480px;
    display: block; box-shadow: 0px 0px 30px #acadad; border-radius: 2px; background-color: #fff; overflow: hidden; margin-bottom: 15px;
}
.new_home:hover{
    background-color: #ffffff;border-radius: 0px; /*box-shadow: 5px 5px 0px #1264ae;*/
    box-shadow:
        2px 2px #acadad,
        3px 3px #acadad,
        4px 4px #acadad;
   /* -webkit-transform: translateX(-3px);
    transform: translateX(-3px);*/
}
.new_home:hover .title_home_news{color:#78b939 !important; }
.new_home:hover .read_more{color:#78b939 !important; }
.new_home:hover .read_more .fa{color:#78b939 !important; padding-left: 2px; }

.new_home span{ display: block;}
.new_home:hover,.new_home:focus{font-style: normal; text-decoration: none;}
.news_image img{ width: 100%;}
.news_image {overflow: hidden;}
.newshome_body{ width: 90%; margin:20px  5%; display: block; }
.title_home_news{ font-size: 21px; color: #1264ae; margin: 10px 0; line-height: 25px; height: 100px;}
.news_desc{ margin: 10px 0 0 0; font-size: 14px; color: #393939; overflow: hidden; height: 90px;}
.news_date{font-size: 12px; color: #5f5f5f;}
.read_more{ text-transform: uppercase; font-size: 14px; width: 100%; text-align: right;}
.new_home .fa{ display: inline !important; color:#eb5b4c; font-size: 16px; margin-left: 5px;}

.content{ padding: 0 30px 0 20px;}
.content img{ max-width: 100%;}
.content h3{font-size:22px; font-weight: normal}
.content .buttongreen{ font-size:20px; color: #85c04c; background-color: #e0eed1; padding: 10px 20px; margin-right: 10px; cursor: pointer !important; margin-top: 20px; margin-bottom: 20px; display: inline-block; }
.content .row div{ margin: 10px 0;}
.content .buttongreen:hover{
    text-decoration: none;
    transform: scale(1.1);
}


.chronoform{ padding: 20px; margin: 20px 0;}

.chronoform input,.chronoform textarea{
width: 100%; border-radius: 2px !important; font-size: 18px !important;
    border:1px solid #d8d8d8!important;
}
div.pagination{
    margin:20px !important;
}
.chronoform textarea{
    min-height:300px !important;
}
.chronoform .gcore-display-table{ width: 100%;}

.chronoform #form-row-name{ width: 48%; display:inline-block; }
.chronoform #form-row-email{ width: 48%; display:inline-block; margin-left: 4%;}

.chronoform .fa-asterisk{ color: #d86666!important;}

.chronoform .control-label{ font-weight: normal;}

.chronoform input[type=submit]{
    background-color: #85c04c!important;
    color:#fff;
    background-image: none!important;
    max-width: 100px;
}
#form-row-comments .control-label,
#form-row-name  .control-label,
#form-row-email .control-label{
                             display: none;
}



div.article_newsimage {
    width: 100%;
    height: 300px;
    overflow:hidden;
}
div.article_newsimage img {
    height: auto;
    min-width: 100%;
    top: 20%;
    position: relative;
    transform: translateY(-20%);
}
div.articleimage img{ width:100%;}

.tags span{ margin: 5px;}

.newsletterhomepage{
    background-color: #f1bb1a;
    padding:10px 15px;
    color: #101010;
}
.newsletterhomepage:hover{
    box-shadow:0 0 5px #f1bb1a;

}
.newsletterhomepage input[type=text],.newsletterhomepage input[type=email]{
    background-color: #f7dc8b;
    font-style: italic;
    border-radius: 10px;
    border: none;
    color: #525252;
}
.newsletterhomepage h3{ margin-top: 0;}
.yellowline{
    width: 100%;
    background-color: #debb0f;
    color: #debb0f;
    height: 3px;
    border: 0;
}

blockquote {
    font-family: Georgia, serif;
    font-size: 17px;
    font-style: italic;
    /*width: 500px;*/
    margin: 0.25em 0;
    padding: 0.35em 50px;
    line-height: 1.45;
    position: relative;
    color: #383838;
}
blockquote:before {
    display: block;
    content: "\201C";
    font-size: 80px;
    position: absolute;
    left: 0px;
    top: -20px;
    color: #7a7a7a;
}
blockquote cite {
    color: #999999;
    font-size: 14px;
    display: block;
    margin-top: 5px;
}

blockquote cite:before {
    content: "\2014 \2009";
}

.footer{
    text-align: center;
    color: #717171;
    background-color: #e1e2e9;
    padding:10px  20px;
    font-size: 12px;
}
.footer ul.nav{ padding: 0 10px !important; margin: 10px 0 0 0 !important;}
.footer ul.nav span.nav-header{display: none;}
.footer ul.nav .nav-child{ padding: 0 !important; margin: 10px 0 0 0 !important; display: inline;}
.footer ul.nav li{ display: inline!important; list-style: none!important;}
.footer ul.nav a:after{ content: '/' !important; margin: 0 5px;}
.footer ul.nav li a{ font-size: 12px!important; color: #717171!important; margin: 0px!important; padding: 0!important; display: inline!important;}
.footer ul.nav li a:hover{ background-color: transparent!important; text-decoration: none !important;}
.footer hr{ border-top: 1px solid #fff;}
.address{ text-align: left; font-size: 11px !important; margin: 0;}
.credits{ text-align: center; margin: 20px 0; font-size: 11px !important;}

.footericons{padding: 0;}
.footericons ul { list-style: none; padding: 0; }
.footericons li{
    display: inline;
}

.footericons li a{
    color: #171a25;
}

.footericons_facebook:hover{color: #3b579d !important;}
.footericons_twitter:hover{color: #20b8ff !important;}
.footericons_gplus:hover{color: #d51f1f !important;}
.footericons_flickr:hover{color: #fc2d95 !important;}
.footericons_rss:hover{color: #fc8608 !important;}
.footericons_instagram:hover{color: #c32aa3 !important;}
.footericons_linkedin:hover{color: #007bb5 !important;}


.footericons li a:hover{ text-decoration: none; }

.footer_left{
    background: url("../images/bottom_left.jpg") no-repeat;
    width: 603px; height: 419px;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: -1;
}
.footer_right{
    background: url("../images/bottom_right.jpg") no-repeat;
    width: 404px; height: 614px;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: -1;
}


/* modules and componentes style rewrite*/
.nivoSlider {
    box-shadow:none !important;
}
.rme-items li{
    border-radius: 2px !important;
}
div.ev_navigation {
    display:none;
}
.rme-timeline-point:hover, .rme-timeline-point.active, .rme-badge{
    background-color: #1264ae !important;
}


.bannergroup{
    border-top:2px solid #f1bb1a;
    padding-top: 15px;
    margin-top: 15px;
}
.bannergroup img{
    width: 100%;
}

.icon-search{
    float: left;
    width: 50px;
    text-align: center;
    position: relative;
    font-size: 19px;
    padding-top: 3px;
    color: #1264ae;
    cursor:pointer;
}

.icon-search:hover{
    background-color:#85C04C;
    color:white;
}

.modal-container #modal_background{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    overflow: auto;
    z-index: 1;
    background: black;
    opacity: 0.5;
    display:none;
}
#courses_form{
    margin-left: 15px;
    margin-top:20px;
    margin-bottom: 75px;
}

.course_check{
    float: left;
    margin-right: 3%;
}
.course_no_results{
    margin-left:15px;
    margin-bottom: 75px;
}

#onClose{
    width:30px;
    height:30px;
    cursor:pointer;
    right: 30px;
    position: absolute;
    z-index: 10;
}

div#myDialog{
    display:none;
    padding:20px;
}
#myDialog{
    width: 38%;
    height: auto;
    position: fixed;
    top: 15%;
    left: 31%;
    z-index: 100;
    min-height: 405px;
    background: url('/templates/orufogar/images/modal.png');
    background-size: cover;
    background-position: center;
}

.seo-title{
    text-align: center;
    margin-top: 70px;
    margin-bottom: 40px;
}

.seo-title h1{
    font-size:50px;
}

@media (max-width: 1330px) {
    #myDialog{
        width: 48%;
        left: 26%;
    }
}

#myDialog h3{
    font-size: 28px;
    text-align: center;
    margin-top: 6%;
    color: #1264ae;
}
#myDialog p{
    color: #1264ae;
    text-align: center;
    font-size: 19px;
    font-weight: bold;
    margin: 10px;
    margin-bottom: 5%;
}
#myDialog .icon{
    font-size:20px;
}
#myDialog .newsletterhomepage{
    width: 90%;
    margin-left: 5%;
    background-color: transparent;
}

#myDialog .newsletterhomepage:hover{
    box-shadow:none;

}
#myDialog .intro{
    text-align: center;
    color: #1264ae;
}

#myDialog .mcSignupFormWrapper{
    width: 40%;
    margin-left: 30%;
}

#myDialog .mcSignupForm{
    text-align:center;
}

.search_background{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: rgba(255,255,255,0.85);
    z-index:10;
}

.search_background form{
    height:0px;
}

#searchForm{
    display:none;
}

.search{
    padding-left: 5%;
    padding-right:5%;
}

.search-results .result-title{
    font-size:20px;
}
.search-results .result-text{
    margin-bottom:20px;
}

.search-results .result-created{
    margin-bottom:20px;
    display:none;
}

.search_label{
    text-align: center;
    width: 100%;
    margin-top: 20%;
    font-size: 26px;
    color: #1264ae;
    text-transform: uppercase;
}

#search_value{
    width: 50%;
    margin-left: 25%;
    text-align: center;
    text-transform: uppercase;
    height: 55px;
    font-size: 26px;
    background: transparent;
    border: none;
}

/* faq accordion*/
.fancypantsaccordionholder { margin: 20px 0; }
.fancypantsaccordionholder ul { padding: 0; margin: 40px 0 !important; }


.e-entry-title{ color: #fff !important;}


/* fixes responsive */
@media (min-width: 1200px) {
    .news_image {height: 185px; overflow: hidden;}
    .content{padding-right:10px;}

    .new_home{ }
    .logo img{
        max-width:380px;
    }

}
@media (max-width: 1200px) {
    .news_image {height: 185px; overflow: hidden;}
    .nav>li>a{
        padding-left:25px;
        padding-right: 25px;
    }
    h1{font-size: 50px;}

    .item-page img{ height:auto !important;}
}


@media (min-width: 768px) and (max-width:1025px) {

    ul.nav a{  padding: 10px 10px; font-size:18px; }
    .navbar-right{ float: left; position: relative;}
    .navbar-collapse.collapse{ float:left;}
    .news_image {height: 150px;}
    .logo img{
        max-width:300px;
    }
    .menutopright{
        top:20px;
    }
    h1{font-size: 40px;}
}

@media (max-width: 1011px) {
    .icon-search{
        padding-top: 8px;
        padding-bottom: 5px;
    }
}

@media (max-width: 767px) {
    ul.nav{ margin: 0; height: auto; display: block; padding: 10px 0;}
    ul.nav a{ font-size: 18px; color: #646260; text-transform: uppercase; height: inherit; display: block; padding:10px; margin: inherit;  }
    ul.nav a:hover{ background-color: #3c66b8; color: #fff; border-radius: 5px;}
    .menutopright{ top: 10px;}
    .title_home_news{ font-size: 18px;}
    .new_home{
        max-height: none;
    }
    .logo img{
        max-width: 300px;
        top: 25px;
        display: inline-block;
        position: absolute;
        z-index: 99;
    }

    .tweetsmodule ul{
        min-height: 195px !important;
    }
    h1{font-size: 38px;}
    .news_image {height: auto; width: 100%; overflow: hidden;}
    .title_home_news, .news_desc{ height: auto;}
    .read_more{ margin: 40px 0;}

    .buttongreen{ display: block !important;}

    .logo img{
        max-width: 230px;

    }

    .icon-search{
        position: absolute;
        right: 80px;
        top: 4px;
    }

    div.article_newsimage {
        height: 200px;
    }
}

@media (max-width: 640px) {
    img{
        top: 40px;
    }
    .logo img{
        max-width: 200px;
        top: 55px;
        display: inline-block;
        position: absolute;
        z-index: 99;
    }
    .new_home{
        max-height: none;
    }

    .menutopright ul,.mod-languages ul {
        list-style: none;
        display: block;
        float: left;
        margin: 0px 0;
    }
    .menu_icons2{
        display: none !important;
    }
    h1{font-size: 40px;}

    .menufootermenu a{ width: 100%; float: left; display: block; margin: 10px 0;}

    .buttongreen{ display: block !important;}
    .navbar-default{ padding-bottom: 5px;}
}

@media only screen and (min-width:769px) {

}


.descarga-module{
    background-color: #99c35e;
    width: 310px;
    margin: auto;
    padding: 30px 25px 20px 25px;
}
.descarga-module a{
    color:white!important;
}

.descarga-module #contact-modal{
    color:white!important;
    margin-bottom:10px;
    cursor:pointer;
}
.descarga-module #contact-modal:hover{
    text-decoration:underline;
}
.descarga-module i {
    color: #99c35e;
    padding-left: 4px;
}
.descarga-module .square{
    background-color: white;
    width: 20px;
    float: left;
    margin-right: 8px;
    height:21px;
}

.counter-wrapper{
    text-align: center;
    margin-bottom:25px;
}
#comptador{
    display:inline-block;
}
#comptador-cumbre{
    display:inline-block;
}
.legend_comptador{
    display:inline-block;
}
.counter-wrapper .comp{
    float:left;
    width:80px;
}
.counter-wrapper p{
    margin:0px!important;
    height:0px!important;
}
.counter-wrapper .barra{
    background-color: grey;
    height: 1px;
    width: 75%;
    margin: auto;
}
#comptador .comp{
    font-size:27px;
}
#comptador-cumbre .comp{
    font-size:27px;
}
.com_dias{
    color:#1264AE;
}
.com_horas{
    color:#99C35E;
}
.com_minutos{
    color:#EBC30F;
}
.com_segundos{
    color:#F35742;
}
.columnas{
    column-count: 3;
    -moz-column-count: 3;
    -webkit-column-count: 3;
    text-align: justify;
    -webkit-column-gap: 35px;
    -moz-column-gap: 35px;
    column-gap: 35px;
    margin: 0px 20px;
}
.barra-gran{
    height:9px;
}
.barra-petita{
    height:4px;
}
.espai{
    height: 30px;
    clear: both;
}
.blue-background{
    background-color: #1264ae;
}
.yellow-background{
    background-color: #EBC30F;
}
.green-background{
    background-color: #99C35E;
}
.red-background{
    background-color: #F35742;
}
.calendar-block{
    padding: 31px 24px;
    color:white;
    width:30%;
    float: left;
    margin-left: 2.4%;
    padding-bottom:10px;
}
.calendar-title{
    font-size: 19px!important;
    margin-bottom: 21px!important;
}
.calendar-assignment{
        font-size: 13px;
    margin-bottom: 25px!important;

}
.calendar-assignment p {
    margin-bottom: 0px;
}
.barra-interna{
    margin: 9px -24px -16px -24px;
    height: 8px;
}
.red{
    color:#F35742;
}
.yellow{
    color:#EBC30F;
}
.green{
    color:#99C35E;
}
.pink{
    color:#f04e78;
}
.strong-red{
    color:#8d0f53;
}
.pink-background{
    background-color:#f04e78;
}
.strong-red-background{
    background-color:#8d0f53;
}
#accordion{
    padding: 0px 25px;
}
#accordion h4{
    margin-bottom: 20px;
    cursor: pointer;
    margin-top: 25px;
}
#accordion2{
    padding: 0px 25px;
}
#accordion2 h4{
    margin-bottom: 20px;
    cursor: pointer;
    margin-top: 25px;
}
:focus{
    outline:brown;
}

.center-block{
    display: block;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.descarga-module-separated{
    background-color: #99c35e;
    width: 32%;
    margin-left: 1%;
    margin-bottom: 20px;
    float: left;
    padding: 15px 15px 5px 20px;
}
.descarga-module-separated a{
    color:white!important;
}
.descarga-module-separated i {
    color: #99c35e;
    padding-left: 4px;
}
.descarga-module-separated .square{
    background-color: white;
    width: 20px;
    float: left;
    margin-right: 8px;
}
.columnas-separated{
    width: 29.5%;
    margin-left: 3%;
    float: left;
}
.columnas-separated-image{
    width: 32.5%;
    margin-left: 13%;
    float: left;
    font-size: 12px;
}
.columnas-separated-image2{
    width: 320px;
    margin-left: 170px;
    float: left;
    font-size: 12px;
}
.columnas-separated2{
    width: 39%;
    margin-left: 7%;
    float: left;
}

div.columnas-separated2 table tr{
    border-bottom: 1px solid #ddd !important;
}
div.columnas-separated2 table td{
    width: 250px !important;
    vertical-align: top;
    height: 41px !important;
}
div.info{
    margin: 0 8% 0 7%;
}
.white_link{
    text-decoration:underline;
    color:white!important;
}
.padded-text{
    width:93%;
    margin:auto;
}
.photos{
width: 80%;
    margin: auto;
    margin-top: 40px;
}
.photo{
        width: 21%;
    margin-left: 3%;
    margin-bottom: 35px;
}
.tableizer-firstrow{
    border-bottom:1px solid;
    color: #1264ae;
}
table.tableizer-table td {
    padding: 10px 45px 5px 0px;
}
.sub-title{
    font-size:16px!important;
    margin-top:20px;
}
.modal-background{
    display:none;
    background: rgba(0,0,0,0.15);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}
.close{
    color:white!important;
    opacity:0.7!important;
}
.contact-modal{
    position: fixed;
    color: white;
    padding: 5px 21px;
    top: 30%;
    left: 25%;
    border-radius: 20px;
    background: #1264ae;
    display: none;
    width: 50%;
    height: 200px;
}
.contact-modal a{
    color:white!important;
    text-decoration:underline;
}
table.tableizer-table{
    margin-bottom: 70px;
}
#accordion2 .propose-links{
    display:none;
}
#accordion .ui-accordion-header-active{
    color: white!important;
    padding: 20px 15px!important;
    margin: 20px -15px!important;
    display: inline-block!important;
}
#accordion2 .ui-accordion-header-active{
    color: white!important;
    padding: 20px 15px!important;
    margin: 20px -15px!important;
    display: inline-block!important;
}
@media (max-width: 992px) {
    #accordion2 table{
        display:none;
    }
    #accordion2 .sub-title{
        display:none;
    }
    #accordion2 .touristic-points .sub-title{
        display:block;
    }
    #accordion2 .propose-links{
        display:block;
    }
}
@media (max-width: 768px) {
    .contact-modal{
        left: 5%;
        width: 90%;
    }
    .calendar-block{
        width:100%;
        margin:auto;
        margin-bottom:30px;
    }
    .columnas{
    column-count: 2;
    -moz-column-count: 2;
    -webkit-column-count: 2;
    }
    .descarga-module-separated{
        width:100%;
        margin-top:25px;
        margin-left:0px;
    }
    .columnas-separated{
        width:100%;
    }
    .columnas-separated2{
        width:100%;
    }
    .columnas-separated-image{
        width:100%;
    }
    .columnas-separated-image2{
        width:100%;
    }
    .photo{
        margin-left:2.5%;
        width:45%;
    }
}
@media (max-width: 524px) {
    .columnas{
    column-count: 1;
    -moz-column-count: 1;
    -webkit-column-count: 1;
    }

    .icon-search{
        right:65px;
    }
}


.clients_slider {
    margin-top: 40px;
}

.clients_slider .djslider-default.img-vcenter img.dj-image {
    max-height: 100% !important;
    max-width: 100% !important;
    width: auto !important;
}

/*Article Body*/
@media (min-width: 767px) {
  div[itemprop~="articleBody"]{
    text-align: justify !important; 
    padding-right: 210px !important;
  }
  div[itemprop~="articleBody"] p{
    line-height:25px !important; 
  }
}
@media (max-width: 767px) {
   div[itemprop~="articleBody"]{
    text-align: justify !important; 
  }
  div[itemprop~="articleBody"] p{
    line-height:25px !important; 
  }
}